BODY {
	 COLOR: #ffffff;

	 background:#000000 ;
	  url('images/cd.jpg') no-repeat bottom left fixed;
	 scrollbar-face-color: #000000;
	 scrollbar-shadow-color: #f7941d;
	 scrollbar-highlight-color: #F79418;
	 scrollbar-3dlight-color: #F79418;
	 scrollbar-darkshadow-color:#F79418;
	 scrollbar-track-color: #000000;
	 scrollbar-arrow-color: #F79418;
	 font-Family: Verdana,Arial,Helvetica; font-size: 11px; 
}
A:link {
	COLOR: #FBD151; font-weight: bold;TEXT-DECORATION: none; 
}
A:visited {
	COLOR: #FBD151; font-weight: bold;TEXT-DECORATION: none; 
}
A:active {
	COLOR: #f7941d; font-weight: bold;TEXT-DECORATION: none; 
}
A:hover {
	COLOR: #f7941d; font-weight: bold;TEXT-DECORATION: underline;
}

.N {font-Family: Verdana,Arial,Helvetica; font-size: 11px; color: #ffffff}
.W {font-Family: Verdana,Arial,Helvetica; font-size: 9px; color: #ffffff}

.Tit {font-Family: Courier,Verdana,Arial,Helvetica; font-weight:bold; font-size: 16px; color: #f7941d}
.Tit2 {font-Family: Courier,Verdana,Arial,Helvetica; font-weight:bold; font-size: 14px; color: #f7941d}

TABLE.noticia {width:100%;font-Family: Verdana,Arial,Helvetica; font-size: 10px; color: #ffffff}
TABLE.noticia TH{font-size: 9px;text-align:right}
TABLE.noticia TD{border:1px dotted #FBD151;}

TABLE.tablasinestilo {border:0px;font-Family: Verdana,Arial,Helvetica; font-size: 10px; color: #ffffff}
TABLE.tablasinestilo TD {border:0px}


TABLE.liguilla {font-Family: Verdana,Arial,Helvetica; font-size: 10px; color: #ffffff}
TABLE.liguilla TD{text-align:center;border:1px solid #FBD151}
TABLE.liguilla TH{background:#FBD151;border:2px solid #f7941d;color:black;text-align:center;font-weight:bold}

.grafico{font-Family: Verdana,Arial,Helvetica; font-size: 10px; color: #000000}
.grafceldatop{width:120;background:#F7E4A9;border:2px solid #f7941d;text-align:center;font-weight:bold;border-bottom:1px solid #f7941d}
.grafceldabottom{width:120;background:#F7E4A9;border:2px solid #f7941d;text-align:center;font-weight:bold;border-top:1px solid #f7941d}

.graflineatop{border-top:1px solid #f7941d;text-align:center;font-weight:bold}


.graflineabottom{border-bottom:1px solid #f7941d;text-align:center;font-weight:bold}

.graflinearight{border-right:2px solid #f7941d;text-align:center;font-weight:bold}
.graflinealeft{border-left:2px solid #f7941d;text-align:center;font-weight:bold}

.grafWinner{background:url('images/trofeo.jpg') no-repeat center center;color:#000000;border:2px solid #f7941d;background-color:#ffffff;font-size:15px;text-align:center;font-weight:bold}

